index = AddBuilding("ORIENTAL_AVENUE", 3, 0, 2, 4, 5, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 4, 0, 3, 2, 5, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("VERMONT_AVENUE", 2, 0, 2, 2, 3, "RETAIL", 66000, "low");
AddBusiness(index, "restaurant");
index = AddBuilding("VERMONT_AVENUE", 5, 4, 2, 1, 5, "RETAIL", 464, "low");
AddBusiness(index, "bar");
index = AddBuilding("KENTUCKY_AVENUE", 5, 5, 2, 2, 2, "RETAIL", 400, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("KENTUCKY_AVENUE", 3, 5, 1, 2, 3, "RETAIL", 208, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("KENTUCKY_AVENUE", 5, 1, 2, 2, 2, "RETAIL", 66048, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("ILLINOIS_AVENUE", 2, 0, 2, 4, 3, "RETAIL", 66048, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("NEW_YORK_AVENUE", 2, 0, 2, 4, 6, "RESIDENTIAL", 544, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 5, 0, 2, 5, 6, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 3, 2, 8, "RESIDENTIAL", 65776, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 4, 0, 2, 2, 2, "RETAIL", 240, "low");
AddBusiness(index, "book_store");
index = AddBuilding("VIRGINIA_AVENUE", 3, 0, 1, 2, 3, "RETAIL", 65776, "low");
AddBusiness(index, "cafe");
index = AddBuilding("VIRGINIA_AVENUE", 6, 0, 1, 2, 2, "RETAIL", 240, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("VIRGINIA_AVENUE", 3, 2, 4, 2, 5, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 2, 0, 3, 2, 4, "RESIDENTIAL", 131248, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 4, 3, 3, 1, 3, "RETAIL", 65744, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("PARK_PLACE", 5, 4, 2, 2, 2, "RETAIL", 65952, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("PARK_PLACE", 0, 5, 2, 2, 3, "RETAIL", 131280, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("DOCK_1", 2, 3, 2, 4, 3, "RETAIL", 240, "low");
AddBusiness(index, "ballroom");
index = AddBuilding("DOCK_1", 0, 6, 2, 1, 3, "RETAIL", 65776, "low");
AddBusiness(index, "bar");
